// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		8702DEFA108C6726009E12D9 /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		8709EA8B17CB541A00E77328 /* viewer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = viewer.php; sourceTree = "<group>"; };
		8709EA8C17CB542400E77328 /* viewer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = viewer.js; sourceTree = "<group>"; };
		8709EA8D17CB548D00E77328 /* viewer.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = viewer.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		870C5A7C10300E1F0007A507 /* login.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = login.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		87213CB21815E8D30014D92D /* monthlyTable.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = monthlyTable.php; sourceTree = "<group>"; };
		87213CB31815E9700014D92D /* monthlyTable.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = monthlyTable.js; sourceTree = "<group>"; };
		8744266D13BDB59C00A1BA33 /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		8744266E13BDB5B500A1BA33 /* add.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = add.png; sourceTree = "<group>"; };
		8744267713BEA76200A1BA33 /* timeZoneHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = timeZoneHelp.html; sourceTree = "<group>"; };
		875AC0801099213D009A6C38 /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		877514A117B793ED00445B5A /* preference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = preference.js; sourceTree = "<group>"; };
		877514A217B793ED00445B5A /* backup.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = backup.js; sourceTree = "<group>"; };
		877514A317B793ED00445B5A /* frontPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = frontPrefHelp.html; sourceTree = "<group>"; };
		878740840F2834B100D4563C /* billEditor.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = billEditor.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87938F7513BDBB890016321B /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		8794D29310801073004BA8E6 /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		8794D294108010B1004BA8E6 /* frontHelp.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = frontHelp.html; sourceTree = "<group>"; };
		87B599670F27EAB400889418 /* billEditor.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = billEditor.php; sourceTree = "<group>"; };
		87B599680F27EB0B00889418 /* billEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = billEditor.js; sourceTree = "<group>"; };
		87D325C70DF9F3EB0099E595 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		87D325C80DF9F3F70099E595 /* front.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = front.js; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.javascript; };
		87D325C90DF9F4010099E595 /* front.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = front.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87D325CF0DF9F8230099E595 /* frontServer.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = frontServer.php; sourceTree = "<group>"; };
		87D326640DFA78640099E595 /* patientEditor.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = patientEditor.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87D326650DFA78640099E595 /* patientEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = patientEditor.js; sourceTree = "<group>"; };
		87D326660DFA78640099E595 /* patientEditor.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = patientEditor.php; sourceTree = "<group>"; };
		87D8629B17E2CF6C002B3308 /* neuronFR.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = neuronFR.js; sourceTree = "<group>"; };
		87D91317126D4018007A319C /* edit.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = edit.jpg; sourceTree = "<group>"; };
		87E1CF1B1096EA610067DCCA /* front.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; path = front.jpg; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		8702DEF9108C66FC009E12D9 /* Images */ = {
			isa = PBXGroup;
			children = (
				8744266E13BDB5B500A1BA33 /* add.png */,
				8702DEFA108C6726009E12D9 /* close.png */,
				87D91317126D4018007A319C /* edit.jpg */,
				87E1CF1B1096EA610067DCCA /* front.jpg */,
				87938F7513BDBB890016321B /* hammer.png */,
				875AC0801099213D009A6C38 /* Help.png */,
				8744266D13BDB59C00A1BA33 /* remove-field.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		8709EA8A17CB53FA00E77328 /* Viewer */ = {
			isa = PBXGroup;
			children = (
				8709EA8D17CB548D00E77328 /* viewer.css */,
				8709EA8C17CB542400E77328 /* viewer.js */,
				8709EA8B17CB541A00E77328 /* viewer.php */,
			);
			name = Viewer;
			sourceTree = "<group>";
		};
		870C5A7A10300E1F0007A507 /* Login */ = {
			isa = PBXGroup;
			children = (
				870C5A7C10300E1F0007A507 /* login.js */,
			);
			name = Login;
			sourceTree = "<group>";
		};
		87213CB11815E8A50014D92D /* MonthlyTable */ = {
			isa = PBXGroup;
			children = (
				87213CB21815E8D30014D92D /* monthlyTable.php */,
				87213CB31815E9700014D92D /* monthlyTable.js */,
			);
			name = MonthlyTable;
			sourceTree = "<group>";
		};
		877514A017B793C800445B5A /* Preference */ = {
			isa = PBXGroup;
			children = (
				877514A117B793ED00445B5A /* preference.js */,
				877514A217B793ED00445B5A /* backup.js */,
				877514A317B793ED00445B5A /* frontPrefHelp.html */,
			);
			name = Preference;
			sourceTree = "<group>";
		};
		8794D29210801040004BA8E6 /* Help */ = {
			isa = PBXGroup;
			children = (
				8794D29310801073004BA8E6 /* help.css */,
				8794D294108010B1004BA8E6 /* frontHelp.html */,
				8744267713BEA76200A1BA33 /* timeZoneHelp.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		87B599650F27EA8E00889418 /* billEditor */ = {
			isa = PBXGroup;
			children = (
				878740840F2834B100D4563C /* billEditor.css */,
				87B599680F27EB0B00889418 /* billEditor.js */,
				87B599670F27EAB400889418 /* billEditor.php */,
			);
			name = billEditor;
			sourceTree = "<group>";
		};
		87D325BA0DF9F3A50099E595 = {
			isa = PBXGroup;
			children = (
				87D8629917E2CEC3002B3308 /* GUI */,
				8794D29210801040004BA8E6 /* Help */,
				87D8629817E2CEB0002B3308 /* LOGIC */,
				87D8629A17E2CEDF002B3308 /* SERVER */,
				8702DEF9108C66FC009E12D9 /* Images */,
			);
			sourceTree = "<group>";
		};
		87D326630DFA78640099E595 /* PatientEditor */ = {
			isa = PBXGroup;
			children = (
				87D326640DFA78640099E595 /* patientEditor.css */,
				87D326650DFA78640099E595 /* patientEditor.js */,
				87D326660DFA78640099E595 /* patientEditor.php */,
			);
			name = PatientEditor;
			sourceTree = "<group>";
		};
		87D8629817E2CEB0002B3308 /* LOGIC */ = {
			isa = PBXGroup;
			children = (
				87D8629B17E2CF6C002B3308 /* neuronFR.js */,
			);
			name = LOGIC;
			sourceTree = "<group>";
		};
		87D8629917E2CEC3002B3308 /* GUI */ = {
			isa = PBXGroup;
			children = (
				87D325C70DF9F3EB0099E595 /* index.php */,
				87D325C90DF9F4010099E595 /* front.css */,
				87D325C80DF9F3F70099E595 /* front.js */,
				870C5A7A10300E1F0007A507 /* Login */,
				87213CB11815E8A50014D92D /* MonthlyTable */,
				87D326630DFA78640099E595 /* PatientEditor */,
				87B599650F27EA8E00889418 /* billEditor */,
				877514A017B793C800445B5A /* Preference */,
				8709EA8A17CB53FA00E77328 /* Viewer */,
			);
			name = GUI;
			sourceTree = "<group>";
		};
		87D8629A17E2CEDF002B3308 /* SERVER */ = {
			isa = PBXGroup;
			children = (
				87D325CF0DF9F8230099E595 /* frontServer.php */,
			);
			name = SERVER;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87D325BC0DF9F3A50099E595 /* Project object */ = {
			isa = PBXProject;
			attributes = {
			};
			buildConfigurationList = 87D325BF0DF9F3A50099E595 /* Build configuration list for PBXProject "FRONT" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 87D325BA0DF9F3A50099E595;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87D325BD0DF9F3A50099E595 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87D325BE0DF9F3A50099E595 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87D325BF0DF9F3A50099E595 /* Build configuration list for PBXProject "FRONT" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87D325BD0DF9F3A50099E595 /* Debug */,
				87D325BE0DF9F3A50099E595 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87D325BC0DF9F3A50099E595 /* Project object */;
}
